Bug 49661 - All bugzilla bugs should be viewable.
Summary: All bugzilla bugs should be viewable.
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: noarch
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
: 49662 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-22 22:06 UTC by Ed McKenzie
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 20:00:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-07-22 22:06:31 UTC
Bugzilla shouldn't deny permission to view bugs, i.e. I shouldn't ever get
"this bug depends on..." and not be able to see the other bug report just
because I don't work for Red Hat.

Running into this kind of thing makes testing and reporting bugs much less
rewarding.

Comment 1 Ed McKenzie 2001-09-01 15:06:35 UTC
*** Bug 49662 has been marked as a duplicate of this bug. ***

Comment 2 Rahul Sundaram 2005-09-07 20:00:38 UTC
Many bugs are marked as private for security reasons or other sensitive
information. Not much we can do about it. 


Note You need to log in before you can comment on or make changes to this bug.